Feed for sune@debian.org in Debian Unstable

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
libqapt 3.0.5 is now up to date
pkg-kde-tools 0.15.32 is now up to date
kajongg 19.12.3 is now up to date
kmahjongg 19.12.3 is now up to date
knetwalk 19.12.3 is now up to date
libkdegames 19.12.3 is now up to date
krfb 19.12.3 is now up to date
juk 19.12.3 is now up to date
kfloppy 19.12.2 is outdated by 19.12.3
kdialog 19.12.2 is outdated by 19.12.3
dragon-player 19.12.2 is outdated by 19.12.3
kdf 19.12.2 is outdated by 19.12.3
krfb 19.12.2 is outdated by 19.12.3
kdesdk-thumbnailers 19.12.2 is outdated by 19.12.3
cervisia 19.12.2 is outdated by 19.12.3
ffmpegthumbs 19.12.2 is outdated by 19.12.3
kamera 19.12.2 is outdated by 19.12.3
kdesdk-kioslaves 19.12.2 is outdated by 19.12.3
keditbookmarks 19.12.2 is outdated by 19.12.3
kapptemplate 19.12.2 is outdated by 19.12.3
analitza 19.12.2 is outdated by 19.12.3
arora is no longer maintained by sune@debian.org and/or was removed from Debian Unstable
kdesdk-kioslaves 19.12.2 is now up to date
kdesdk-thumbnailers 19.12.2 is now up to date
kfloppy 19.12.2 is now up to date
keditbookmarks 19.12.2 is now up to date
kdf 19.12.2 is now up to date
kgamma 5.17.5 is outdated by 5.18.0
krfb 19.12.2 is now up to date
kamera 19.12.2 is now up to date
analitza 19.12.2 is now up to date
dragon-player 19.12.2 is now up to date
ffmpegthumbs 19.12.2 is now up to date
kapptemplate 19.12.2 is now up to date
cervisia 19.12.2 is now up to date
analitza 19.12.1 is outdated by 19.12.2
dragon-player 19.12.1 is outdated by 19.12.2
ffmpegthumbs 19.12.1 is outdated by 19.12.2
kalgebra 19.12.1 is outdated by 19.12.2
kcalc 19.12.1 is outdated by 19.12.2
kcolorchooser 19.12.1 is outdated by 19.12.2
kcron 19.12.1 is outdated by 19.12.2
kpat 19.12.1 is outdated by 19.12.2
kpat 19.12.1 is now up to date
okteta 0.26.3 is now up to date
okteta 0.26.2 is outdated by 0.26.3
kalgebra 19.12.1 is now up to date
analitza 19.12.1 is now up to date
kcron 19.12.1 is now up to date
dragon-player 19.12.1 is now up to date
ffmpegthumbs 19.12.1 is now up to date
kcalc 19.12.1 is now up to date
kcolorchooser 19.12.1 is now up to date
kcalc 19.12.0 is outdated by 19.12.1
klickety 19.12.0 is outdated by 19.12.1
kubrick 19.12.0 is outdated by 19.12.1
lskat 19.12.0 is outdated by 19.12.1
kolourpaint 19.12.0 is outdated by 19.12.1
kget 19.12.0 is outdated by 19.12.1
marble 19.12.0 is outdated by 19.12.1
ark 19.12.0 is outdated by 19.12.1
dragon-player 19.12.0 is outdated by 19.12.1
juk 19.12.0 is outdated by 19.12.1
kmag 19.12.0 is outdated by 19.12.1
ffmpegthumbs 19.12.0 is outdated by 19.12.1
gwenview 19.12.0 is outdated by 19.12.1
kate 19.12.0 is outdated by 19.12.1
kbruch 19.12.0 is outdated by 19.12.1
lokalize 19.12.0 is outdated by 19.12.1
poxml 19.12.0 is outdated by 19.12.1
ark 19.12.0 is now up to date
juk 19.12.0 is now up to date
kubrick 19.12.0 is now up to date
lokalize 19.12.0 is now up to date
kbruch 19.12.0 is now up to date
gwenview 19.12.0 is now up to date
klickety 19.12.0 is now up to date
lskat 19.12.0 is now up to date
poxml 19.12.0 is now up to date
kmag 19.12.0 is now up to date
blogilo is no longer maintained by sune@debian.org and/or was removed from Debian Unstable
ffmpegthumbs 19.12.0 is now up to date
dragon-player 19.12.0 is now up to date
kate 19.12.0 is now up to date
grantlee 5.1.0 is outdated by 5.2.0
akonadi-calendar-tools 19.08.3 is outdated by 19.12.0
akonadi-contacts 19.08.3 is outdated by 19.12.0
akonadi-import-wizard 19.08.3 is outdated by 19.12.0
akonadi-mime 19.08.3 is outdated by 19.12.0
akonadi-notes 19.08.3 is outdated by 19.12.0
akonadiconsole 19.08.3 is outdated by 19.12.0
akregator 19.08.3 is outdated by 19.12.0
cantor 19.08.3 is outdated by 19.12.0
grantlee-editor 19.08.3 is outdated by 19.12.0
kaddressbook 19.08.3 is outdated by 19.12.0
kalarm 19.08.3 is outdated by 19.12.0
kgpg 19.08.3 is outdated by 19.12.0
kmail 19.08.3 is outdated by 19.12.0
kmail-account-wizard 19.08.3 is outdated by 19.12.0
knotes 19.08.3 is outdated by 19.12.0
kontact 19.08.3 is outdated by 19.12.0
korganizer 19.08.3 is outdated by 19.12.0
qt 5.12.5 is outdated by 5.13.2
qt was added to Debian Unstable and/or assigned to sune@debian.org
qt5 is no longer maintained by sune@debian.org and/or was removed from Debian Unstable
kgpg 19.08.3 is now up to date
akonadi-calendar-tools 19.08.3 is now up to date
akonadi-contacts 19.08.3 is now up to date
akonadi-import-wizard 19.08.3 is now up to date
akonadi-mime 19.08.3 is now up to date
akonadi-notes 19.08.3 is now up to date
akonadiconsole 19.08.3 is now up to date
akregator 19.08.3 is now up to date
grantlee-editor 19.08.3 is now up to date
kaddressbook 19.08.3 is now up to date
kalarm 19.08.3 is now up to date
kmail 19.08.3 is now up to date
kmail-account-wizard 19.08.3 is now up to date
knotes 19.08.3 is now up to date
kontact 19.08.3 is now up to date
korganizer 19.08.3 is now up to date
mbox-importer 19.08.3 is outdated by 19.11.90
pim-data-exporter 19.08.3 is outdated by 19.11.90
pim-sieve-editor 19.08.3 is outdated by 19.11.90
cantor 19.08.3 is now up to date
audiocd-kio 19.08.2 is outdated by 19.08.3
kate 19.08.2 is outdated by 19.08.3
konqueror 19.08.2 is outdated by 19.08.3
kteatime 19.08.2 is outdated by 19.08.3
poxml 19.08.2 is outdated by 19.08.3
qt5 5.12.5 is outdated by 5.13.1
poxml 19.08.2 is now up to date
kate 19.08.2 is now up to date
pkg-kde-tools 0.15.31 is now up to date
konqueror 19.08.2 is now up to date
kteatime 19.08.2 is now up to date
audiocd-kio 19.08.2 is now up to date
libkf5kdcraw 19.08.1 is outdated by 19.08.2
libkf5kexiv2 19.08.1 is outdated by 19.08.2
libkf5kipi 19.08.1 is outdated by 19.08.2
libkf5sane 19.08.1 is outdated by 19.08.2
kgoldrunner 19.08.1 is outdated by 19.08.2
kimagemapeditor 19.08.1 is outdated by 19.08.2
kolf 19.08.1 is outdated by 19.08.2
ksnakeduel 19.08.1 is outdated by 19.08.2
palapeli 19.08.1 is outdated by 19.08.2
kalzium 19.08.1 is outdated by 19.08.2
oxygen-icons 5.62.0 is outdated by 5.63.0
ark 19.08.1 is outdated by 19.08.2
cantor 19.08.1 is outdated by 19.08.2
dolphin-plugins 19.08.1 is outdated by 19.08.2
filelight 19.08.1 is outdated by 19.08.2
gwenview 19.08.1 is outdated by 19.08.2
juk 19.08.1 is outdated by 19.08.2
kate 19.08.1 is outdated by 19.08.2
kcachegrind 19.08.1 is outdated by 19.08.2
kcharselect 19.08.1 is outdated by 19.08.2
kfind 19.08.1 is outdated by 19.08.2
kfourinline 19.08.1 is outdated by 19.08.2
kmahjongg 19.08.1 is outdated by 19.08.2
kolourpaint 19.08.1 is outdated by 19.08.2
konsole 19.08.1 is outdated by 19.08.2
kpat 19.08.1 is outdated by 19.08.2
ktuberling 19.08.1 is outdated by 19.08.2
libkcddb 19.08.1 is outdated by 19.08.2
libkcompactdisc 19.08.1 is outdated by 19.08.2
libkdegames 19.08.1 is outdated by 19.08.2
lokalize 19.08.1 is outdated by 19.08.2
marble 19.08.1 is outdated by 19.08.2
print-manager 19.08.1 is outdated by 19.08.2
cantor 19.08.1 is now up to date
kfind 19.08.1 is now up to date
kolf 19.08.1 is now up to date
ktuberling 19.08.1 is now up to date
kimagemapeditor 19.08.1 is now up to date
kolourpaint 19.08.1 is now up to date
kgoldrunner 19.08.1 is now up to date
kpat 19.08.1 is now up to date
ksnakeduel 19.08.1 is now up to date
palapeli 19.08.1 is now up to date
filelight 19.08.1 is now up to date
libkcddb 19.08.1 is now up to date
libkcompactdisc 19.08.1 is now up to date
kmahjongg 19.08.1 is now up to date
kfourinline 19.08.1 is now up to date
libkdegames 19.08.1 is now up to date
libkf5kdcraw 19.08.1 is now up to date
libkf5kipi 19.08.1 is now up to date
libkf5kexiv2 19.08.1 is now up to date
libkf5sane 19.08.1 is now up to date
kcachegrind 19.08.1 is now up to date
kcharselect 19.08.1 is now up to date
lokalize 19.08.1 is now up to date
print-manager 19.08.1 is now up to date
gwenview 19.08.1 is now up to date
dolphin-plugins 19.08.1 is now up to date
ark 19.08.1 is now up to date
juk 19.08.1 is now up to date
kate 19.08.1 is now up to date
oxygen-icons 5.62.0 is now up to date
konsole 19.08.1 is now up to date
marble 19.08.1 is now up to date
lskat 19.08.0 is outdated by 19.08.1
konsole 19.08.0 is outdated by 19.08.1
qimageblitz is no longer maintained by sune@debian.org and/or was removed from Debian Unstable
lskat 19.08.0 is now up to date
meta-kde 104 is now up to date
meta-kde 103 is now up to date
kactivities is no longer maintained by sune@debian.org and/or was removed from Debian Unstable
kde-runtime is no longer maintained by sune@debian.org and/or was removed from Debian Unstable
kde4libs is no longer maintained by sune@debian.org and/or was removed from Debian Unstable
kdepimlibs is no longer maintained by sune@debian.org and/or was removed from Debian Unstable
kopete is no longer maintained by sune@debian.org and/or was removed from Debian Unstable
grantlee-qt4 is no longer maintained by sune@debian.org and/or was removed from Debian Unstable
okteta 0.26.2 is now up to date
kremotecontrol is no longer maintained by sune@debian.org and/or was removed from Debian Unstable
kaccessible is no longer maintained by sune@debian.org and/or was removed from Debian Unstable
kppp is no longer maintained by sune@debian.org and/or was removed from Debian Unstable
kdepim4 is no longer maintained by sune@debian.org and/or was removed from Debian Unstable
smokegen is no longer maintained by sune@debian.org and/or was removed from Debian Unstable
pkg-kde-tools 0.15.30 is now up to date
konsole 19.08.0 is now up to date
okteta 0.26.2 is outdated by 14.12.3
print-manager 19.04.3 is outdated by 19.08.0
print-manager 19.04.3 is now up to date
qimageblitz 0.0.6 is outdated by 0.1.0
pkg-kde-tools 0.15.29 is now up to date
pkg-kde-tools 0.15.28 is outdated by 0.15.29
okteta 0.25.5 is outdated by 0.26.0
libkf5sane 18.12.1 is outdated by 18.12.2
libkf5sane 18.12.1 is now up to date
libkf5sane 18.12.1 is outdated by 18.12.2
qt5 5.11.3 is outdated by 5.12.1
qt5 was added to Debian Unstable and/or assigned to sune@debian.org
qt5-base is no longer maintained by sune@debian.org and/or was removed from Debian Unstable
oxygen-icons 5.54.0 is outdated by 5.55.0
print-manager 18.12.1 is outdated by 18.12.2
akonadi-calendar-tools 18.08.3 is outdated by 18.12.1
akonadi-contacts 18.08.3 is outdated by 18.12.1
akonadi-import-wizard 18.08.3 is outdated by 18.12.1
akonadi-mime 18.08.3 is outdated by 18.12.1
akonadi-notes 18.08.3 is outdated by 18.12.1
akonadiconsole 18.08.3 is outdated by 18.12.1
akregator 18.08.3 is outdated by 18.12.1
grantlee-editor 18.08.3 is outdated by 18.12.1
kaddressbook 18.08.3 is outdated by 18.12.1
kalarm 18.08.3 is outdated by 18.12.1
kgpg 18.08.3 is outdated by 18.12.1
kmail 18.08.3 is outdated by 18.12.1
kmail-account-wizard 18.08.3 is outdated by 18.12.1
knotes 18.08.3 is outdated by 18.12.1
kontact 18.08.3 is outdated by 18.12.1
korganizer 18.08.3 is outdated by 18.12.1
mbox-importer 18.08.3 is outdated by 18.12.1
pim-data-exporter 18.08.3 is outdated by 18.12.1
pim-sieve-editor 18.08.3 is outdated by 18.12.1
libkf5sane 18.12.1 is now up to date
print-manager 18.12.1 is now up to date
soprano is no longer maintained by sune@debian.org and/or was removed from Debian Unstable
kgamma 5.14.5 is outdated by 5.14.90
oxygen-icons 5.54.0 is now up to date
kimagemapeditor 18.12.0 is outdated by 18.12.1
ffmpegthumbs 18.12.0 is outdated by 18.12.1
kget 18.12.0 is outdated by 18.12.1
konqueror 18.12.0 is outdated by 18.12.1
cantor 18.12.0 is outdated by 18.12.1
okteta 0.25.5 is now up to date
okteta 0.25.4 is outdated by 0.25.5
kget 18.12.0 is now up to date
kimagemapeditor 18.12.0 is now up to date
konqueror 18.12.0 is now up to date
qt5-base 5.11.3 is outdated by 5.12.0
cantor 18.12.0 is now up to date
ffmpegthumbs 18.12.0 is now up to date
kde-baseapps is no longer maintained by sune@debian.org and/or was removed from Debian Unstable
okteta 0.25.4 is now up to date
oxygen-icons 5.51.0 is outdated by 5.53.0
oxygen-icons was added to Debian Unstable and/or assigned to sune@debian.org
oxygen-icons5 is no longer maintained by sune@debian.org and/or was removed from Debian Unstable
ark 18.08.3 is outdated by 18.12.0
qt5-base 5.11.2 is outdated by 5.11.3
kgamma 5.14.3 is outdated by 5.14.4
ark 18.08.3 is now up to date
kgamma 5.14.3 is now up to date
oxygen-icons5 5.51.0 is outdated by 5.52.0
oxygen-icons5 5.51.0 is now up to date
qt5-base 5.11.2 is now up to date
qimageblitz 0.0.6 is now up to date
akonadi-calendar-tools 18.08.1 is outdated by 18.08.2
akonadi-import-wizard 18.08.1 is outdated by 18.08.2
akonadiconsole 18.08.1 is outdated by 18.08.2
akregator 18.08.1 is outdated by 18.08.2
grantlee-editor 18.08.1 is outdated by 18.08.2
kaddressbook 18.08.1 is outdated by 18.08.2
kalarm 18.08.1 is outdated by 18.08.2
kmail 18.08.1 is outdated by 18.08.2
kmail-account-wizard 18.08.1 is outdated by 18.08.2
knotes 18.08.1 is outdated by 18.08.2
kontact 18.08.1 is outdated by 18.08.2
korganizer 18.08.1 is outdated by 18.08.2
mbox-importer 18.08.1 is outdated by 18.08.2
pim-data-exporter 18.08.1 is outdated by 18.08.2
pim-sieve-editor 18.08.1 is outdated by 18.08.2
akonadi-contacts 18.08.1 is outdated by 18.08.2
akonadi-mime 18.08.1 is outdated by 18.08.2
akonadi-notes 18.08.1 is outdated by 18.08.2
juk 18.08.1 is outdated by 18.08.2
kgpg 18.08.1 is outdated by 18.08.2
kross-interpreters 18.08.1 is outdated by 18.08.2
cantor 18.08.1 is outdated by 18.08.2
kde-dev-utils 18.08.1 is outdated by 18.08.2
kompare 18.08.1 is outdated by 18.08.2
lokalize 18.08.1 is outdated by 18.08.2
qt4-perl is no longer maintained by sune@debian.org and/or was removed from Debian Unstable
smokeqt is no longer maintained by sune@debian.org and/or was removed from Debian Unstable
akonadi-calendar-tools 18.08.1 is now up to date
akonadi-contacts 18.08.1 is now up to date
akonadi-import-wizard 18.08.1 is now up to date
akonadi-mime 18.08.1 is now up to date
akonadi-notes 18.08.1 is now up to date
akonadiconsole 18.08.1 is now up to date
akregator 18.08.1 is now up to date
grantlee-editor 18.08.1 is now up to date
kaddressbook 18.08.1 is now up to date
kalarm 18.08.1 is now up to date
kgpg 18.08.1 is now up to date
kmail 18.08.1 is now up to date
kmail-account-wizard 18.08.1 is now up to date
knotes 18.08.1 is now up to date
kontact 18.08.1 is now up to date
korganizer 18.08.1 is now up to date
mbox-importer 18.08.1 is now up to date
pim-data-exporter 18.08.1 is now up to date
pim-sieve-editor 18.08.1 is now up to date
lokalize 18.08.1 is now up to date
libkmahjongg is no longer maintained by sune@debian.org and/or was removed from Debian Unstable
libkdegames-kde4 is no longer maintained by sune@debian.org and/or was removed from Debian Unstable
qt5-base 5.11.1 is outdated by 5.11.2
libkf5kmahjongg is no longer maintained by sune@debian.org and/or was removed from Debian Unstable
libkmahjongg 17.08.3 is outdated by 18.08.1
libkmahjongg was added to Debian Unstable and/or assigned to sune@debian.org
kompare 18.08.1 is now up to date
kross-interpreters 18.08.1 is now up to date
juk 18.08.1 is now up to date
cantor 18.08.1 is now up to date
oxygen-icons5 5.49.0 is outdated by 5.50.0
kde-dev-utils 18.08.1 is now up to date
libkf5kdcraw 18.08.0 is outdated by 18.08.1
dolphin-plugins 18.08.0 is outdated by 18.08.1
kate 18.08.0 is outdated by 18.08.1
ksystemlog 18.08.0 is outdated by 18.08.1
libkf5kdcraw 18.08.0 is now up to date
kde-dev-scripts 18.08.0 is outdated by 18.08.1
kgamma 5.13.4 is outdated by 5.13.5
kde-dev-scripts 18.08.0 is now up to date
kgamma 5.13.4 is now up to date
oxygen-icons5 5.49.0 is now up to date
kmag 18.04.3 is outdated by 18.07.90
kmag 18.04.3 is now up to date
qt5-base 5.11.1 is now up to date
oxygen-icons5 5.47.0 is outdated by 5.48.0
kde4libs 4.14.38 is now up to date
kde-dev-scripts 18.04.2 is outdated by 18.04.3
kde-dev-scripts 18.04.2 is now up to date
kgamma 5.13.1 is outdated by 5.13.2
oxygen-icons5 5.47.0 is now up to date
oxygen-icons5 5.46.0 is outdated by 5.47.0
grantlee 5.1.0 is now up to date
grantlee-qt4 0.4.0 is outdated by 0.5.1
grantlee-qt4 was added to Debian Unstable and/or assigned to sune@debian.org
grantlee5 is no longer maintained by sune@debian.org and/or was removed from Debian Unstable
jovie is no longer maintained by sune@debian.org and/or was removed from Debian Unstable
bomber 18.04.1 is outdated by 18.04.2
kajongg 18.04.1 is outdated by 18.04.2
kapman 18.04.1 is outdated by 18.04.2
katomic 18.04.1 is outdated by 18.04.2
kblackbox 18.04.1 is outdated by 18.04.2
kblocks 18.04.1 is outdated by 18.04.2
kbreakout 18.04.1 is outdated by 18.04.2
kdiamond 18.04.1 is outdated by 18.04.2
kfloppy 18.04.1 is outdated by 18.04.2
kgoldrunner 18.04.1 is outdated by 18.04.2
kigo 18.04.1 is outdated by 18.04.2
killbots 18.04.1 is outdated by 18.04.2
kimagemapeditor 18.04.1 is outdated by 18.04.2
kjumpingcube 18.04.1 is outdated by 18.04.2
klickety 18.04.1 is outdated by 18.04.2
klines 18.04.1 is outdated by 18.04.2
kmousetool 18.04.1 is outdated by 18.04.2
knetwalk 18.04.1 is outdated by 18.04.2
kolf 18.04.1 is outdated by 18.04.2
kollision 18.04.1 is outdated by 18.04.2
konquest 18.04.1 is outdated by 18.04.2
kreversi 18.04.1 is outdated by 18.04.2
ksirk 18.04.1 is outdated by 18.04.2
ksnakeduel 18.04.1 is outdated by 18.04.2
kspaceduel 18.04.1 is outdated by 18.04.2
ksquares 18.04.1 is outdated by 18.04.2
ksudoku 18.04.1 is outdated by 18.04.2
kubrick 18.04.1 is outdated by 18.04.2
lskat 18.04.1 is outdated by 18.04.2
palapeli 18.04.1 is outdated by 18.04.2
ark 18.04.1 is outdated by 18.04.2
bovo 18.04.1 is outdated by 18.04.2
filelight 18.04.1 is outdated by 18.04.2
granatier 18.04.1 is outdated by 18.04.2
kbounce 18.04.1 is outdated by 18.04.2
kcalc 18.04.1 is outdated by 18.04.2
kcharselect 18.04.1 is outdated by 18.04.2
kcolorchooser 18.04.1 is outdated by 18.04.2
kdf 18.04.1 is outdated by 18.04.2
kfourinline 18.04.1 is outdated by 18.04.2
kiriki 18.04.1 is outdated by 18.04.2
kmahjongg 18.04.1 is outdated by 18.04.2
kmines 18.04.1 is outdated by 18.04.2
knavalbattle 18.04.1 is outdated by 18.04.2
kpat 18.04.1 is outdated by 18.04.2
krdc 18.04.1 is outdated by 18.04.2
kshisen 18.04.1 is outdated by 18.04.2
kteatime 18.04.1 is outdated by 18.04.2
ktimer 18.04.1 is outdated by 18.04.2
ktuberling 18.04.1 is outdated by 18.04.2
kwalletmanager 18.04.1 is outdated by 18.04.2
print-manager 18.04.1 is outdated by 18.04.2
sweeper 18.04.1 is outdated by 18.04.2
meta-kde 102 is now up to date
ark 18.04.1 is now up to date
kcalc 18.04.1 is now up to date
kdf 18.04.1 is now up to date
kfloppy 18.04.1 is now up to date
kimagemapeditor 18.04.1 is now up to date
kteatime 18.04.1 is now up to date
ktimer 18.04.1 is now up to date
print-manager 18.04.1 is now up to date
sweeper 18.04.1 is now up to date
bomber 18.04.1 is now up to date
bovo 18.04.1 is now up to date
granatier 18.04.1 is now up to date
kajongg 18.04.1 is now up to date
kapman 18.04.1 is now up to date
katomic 18.04.1 is now up to date
kblocks 18.04.1 is now up to date
kbounce 18.04.1 is now up to date
kbreakout 18.04.1 is now up to date
kdiamond 18.04.1 is now up to date
kfourinline 18.04.1 is now up to date
kgoldrunner 18.04.1 is now up to date
kigo 18.04.1 is now up to date
killbots 18.04.1 is now up to date
kiriki 18.04.1 is now up to date
kjumpingcube 18.04.1 is now up to date
klickety 18.04.1 is now up to date
klines 18.04.1 is now up to date
kmahjongg 18.04.1 is now up to date
kmines 18.04.1 is now up to date
knavalbattle 18.04.1 is now up to date
knetwalk 18.04.1 is now up to date
kolf 18.04.1 is now up to date
kollision 18.04.1 is now up to date
konquest 18.04.1 is now up to date
kpat 18.04.1 is now up to date
kreversi 18.04.1 is now up to date
kshisen 18.04.1 is now up to date
ksirk 18.04.1 is now up to date
ksnakeduel 18.04.1 is now up to date
kspaceduel 18.04.1 is now up to date
ksquares 18.04.1 is now up to date
ksudoku 18.04.1 is now up to date
ktuberling 18.04.1 is now up to date
kubrick 18.04.1 is now up to date
lskat 18.04.1 is now up to date
palapeli 18.04.1 is now up to date
filelight 18.04.1 is now up to date
kblackbox 18.04.1 is now up to date
kcharselect 18.04.1 is now up to date
kcolorchooser 18.04.1 is now up to date
kmousetool 18.04.1 is now up to date
krdc 18.04.1 is now up to date
kwalletmanager 18.04.1 is now up to date
qt5-base 5.10.1 is outdated by 5.11.0
oxygen-icons5 5.46.0 is now up to date
kanagram 18.04.0 is outdated by 18.04.1
kget 18.04.0 is outdated by 18.04.1
kmouth 18.04.0 is outdated by 18.04.1
kolourpaint 18.04.0 is outdated by 18.04.1
ktuberling 18.04.0 is outdated by 18.04.1
libkdegames 18.04.0 is outdated by 18.04.1
dolphin-plugins 18.04.0 is outdated by 18.04.1
gwenview 18.04.0 is outdated by 18.04.1
juk 18.04.0 is outdated by 18.04.1
kapptemplate 18.04.0 is outdated by 18.04.1
konqueror 18.04.0 is outdated by 18.04.1
kate 18.04.0 is outdated by 18.04.1
konsole 18.04.0 is outdated by 18.04.1
oxygen-icons5 5.45.0 is outdated by 5.46.0
oxygen-icons5 5.45.0 is now up to date
libqapt 3.0.4 is now up to date